proxies:
- alterId: 0
  cipher: auto
  name: 104.16.99.218
  network: ws
  port: 443
  server: 104.16.99.218
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: &id001
    headers:
      Host: ajp.dogex.ga
    path: /api
- alterId: 0
  cipher: auto
  name: 104.16.100.27
  network: ws
  port: 443
  server: 104.16.100.27
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 104.16.101.231
  network: ws
  port: 443
  server: 104.16.101.231
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 104.16.107.241
  network: ws
  port: 443
  server: 104.16.107.241
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 104.16.103.248
  network: ws
  port: 443
  server: 104.16.103.248
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 104.16.111.252
  network: ws
  port: 443
  server: 104.16.111.252
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 104.16.108.205
  network: ws
  port: 443
  server: 104.16.108.205
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 104.16.98.199
  network: ws
  port: 443
  server: 104.16.98.199
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 104.16.109.14
  network: ws
  port: 443
  server: 104.16.109.14
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 104.16.104.59
  network: ws
  port: 443
  server: 104.16.104.59
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
